/*
 Map 2.0 - Responsive Redesign
*/

/* Make the map UI play nice with the responsive templated */

input::-ms-clear {
    display: none;
}

#map {
    z-index: 10;
    position: absolute;
    left: 0;
    right: 0;
    bottom: 40px;
    top: 121px;
}



#menu_container {
    font: 400 14px/1.3em "Roboto", Arial, sans-serif;

    position: absolute;
    top: 141px;
    left: 20px;
    width: 300px;
    bottom: 60px;
    background: white;
    z-index: 11;

    -webkit-transition: all .450s ease;
    -moz-transition: all .450s ease;
    -ms-transition: all .450s ease;
    transition: all .450s ease;

    box-shadow: 0 0 20px rgba(0,0,0,.6);
    text-shadow: 1px 1px 0 rgba(255,255,255,.8);
}

    @media(max-width: 1000px) {
        #map {
            top: 81px;
        }

        #menu_container {
            top: 101px;
        }
    }

    .no-csstransforms3d .js-hidePanel #menu_container {
        left: -320px;
    }

    .csstransforms3d .js-hidePanel #menu_container {
        -webkit-transform: translateX(-350px);
        -moz-transform: translateX(-350px);
        -ms-transform: translateX(-350px);
        transform: translateX(-350px);
    }

#menu_button {
    border: 1px solid black;
    position: absolute;
    top: -34px;
    right: 9px;
    padding: 0 5px;
    min-width: 75px;
    text-align:center;
    background: white;
    z-index: 999;
    display: none;
}

#menu_header {
    background: #d9d9d9;
    padding: 12px;
    height: 30px;
    position: relative;
    border-bottom: 1px solid #b4b4b4;
}

    #menu_title {
        margin-right: 42px;
        position: relative;
    }

    #f_map_search {
        font: 700 14px/1.3em "Roboto", Arial, sans-serif;
        border: none;
        padding: 0 10px 0 28px;
        line-height: 30px;
        height: 30px;
        border-radius: 4px;
        background: #fff url(../img/search.png) no-repeat 8px 50%;
        width: 100%;
        box-sizing: border-box;
    }

        #f_map_search:focus {
            font-weight: 400;
        }

    #f_map_search_clear {
        display: block;
        z-index: 200;
        position: absolute;
        top: 7px;
        right: 6px;
        width: 16px;
        height: 16px;
        padding: 0;
        z-index: 5400;
        content:"\00d7";
        color: #000;
        cursor: pointer;
        opacity: 0;
        -webkit-transition: all .250s ease;
        -moz-transition: all .250s ease;
        -ms-transition: all .250s ease;
        transition: all .250s ease;
        z-index: -1;
    }

        #f_map_search_clear:after {
            position: absolute;
            top: 0;
            left: 0;
            right: 0;
            bottom: 0;
            content:"\00d7";
            font-size: 24px;
            line-height: 16px;
            text-align: center;
            -webkit-transition: all .250s ease;
            -moz-transition: all .250s ease;
            -ms-transition: all .250s ease;
            transition: all .250s ease;
        }

         

        #f_map_search_clear.show_clear {
            opacity: .8;
            z-index: 5400;

        }

        .no-touch #f_map_search_clear.show_clear:hover {
            opacity: 1;
         }

         .no-touch #f_map_search_clear.show_clear:hover:after, #f_map_search_clear.show_clear:active:after {
            font-size: 28px;
         }


#menu_hide {
    position: absolute;
    z-index: 5000;
    display: block;
    width: 30px;
    height: 30px;
    text-indent: -9999px;
    background-color: rgba(255,255,255,.5);
    border-radius: 4px;
    top: 12px;
    opacity: .8;
    -webkit-transition: all 250ms ease;
    -moz-transition: all 250ms ease;
    transition: all 250ms ease;
    -webkit-transition-delay: .1s; /* Safari */
    -moz-transition-delay: .1s; /* Safari */
    -ms-transition-delay: .1s; /* Safari */
    transition-delay: .1s;
    right: 12px;
}

    .no-touch #menu_hide:hover {
        background-color: #fff;
    }

    #menu_hide:after, #menu_hide:before {
        content: " ";
        width: 60%;
        height: 4px;
        background: #000;
        position: absolute;
        z-index: 4;
        top: 50%;
        left: 20%;
        margin-top: -2px;
        opacity: .4;
        -webkit-transition: all 250ms ease;
        -moz-transition: all 250ms ease;
        transition: all 250ms ease;
    }

        .js-hidePanel #menu_hide:after {
            -webkit-transform: rotate(90deg);
            transform: rotate(90deg);
        }

        .no-touch #menu_hide:hover:after, .no-touch #menu_hide:hover:before {
            opacity: .8;
        }

    .js-hidePanel #menu_hide {
        background-color: rgba(255,255,255,1);
        box-shadow: 0 0 10px rgba(0,0,0,.5);
        opacity: .9;
        
    }

        .js-hidePanel #menu_hide:hover {
            opacity: 1;
            box-shadow: 0 0 20px rgba(0,0,0,.8);
        }

    .no-csstransforms3d .js-hidePanel #menu_hide {
        right: -80px;
    }

    .csstransforms3d .js-hidePanel #menu_hide {
        -webkit-transition-delay: .1s; /* Safari */
        -moz-transition-delay: .1s; /* Safari */
        -ms-transition-delay: .1s; /* Safari */
        transition-delay: .1s;
        -webkit-transform: translateX(95px);
        -moz-transform: translateX(95px);
        -ms-transform: translateX(95px);
        transform: translateX(95px);
    }

    #menu_content_wrapper {
        top: 55px;
        left: 0;
        right: 0;
        bottom: 0;
        position: absolute;
        overflow: hidden;
    }

#menu_content {
    overflow: hidden;
    position: absolute;
    top: 0px;
    left: 0;
    right: 0;
    
    bottom: 0;
    overflow: scroll;
    overflow-x: hidden;
    overflow-scrolling: touch;
    -webkit-overflow-scrolling: touch;

    -ms-overflow-style: none; 
}

#menu_content::-webkit-scrollbar { width: 0 !important; }


#menu_search_results {
    display: none;
}


html.resp_2 #menu_button {
    display: block;
}

html.resp_2 #menu_hide {
    display: block;
}

.hide-before-load {
    display:none;
}


/* DEBUG */
.menu_container_hidden {
    left: -400px !important;
}

/* IMPORTED */
/* Search bar styles */



#map_objecttree {
    padding-top: 6px;
}

#map_objecttree a { /* Shape the map object rows in the list */
	padding: 9px 15px;
	text-decoration: none;
	display: block;
	color: #003015;
    -webkit-transition: all .250s ease;
    -moz-transition: all .250s ease;
    -ms-transition: all .250s ease;
    transition: all .250s ease;
    position: relative;
}

    #map_objecttree li a:after {
        position: absolute;
        top: 50%;
        height: 16px;
        margin-top: -8px;
        content: "";
        opacity: 0;
        color: #000;
        font-size: 20px;
        line-height: 16px;
        font-weight: 400;
        margin-top: -8px;
        -webkit-transition: all .250s ease;
        -moz-transition: all .250s ease;
        -ms-transition: all .250s ease;
        transition: all .250s ease;
        left: 15px;
    }

.no-touch #map_objecttree a:hover {
	background: rgba(0,0,0,.07);
	color: #000;
    padding-left: 18px;
}


#map_objecttree a.map-category.list-selected-last {
    border-bottom: 1px solid #b4b4b4;
}

#map_objecttree li a.stack, #map_objecttree li a.stack:hover {
	background: rgba(0,0,0,.1);
	border-top: 1px solid #fff;
    padding-left: 34px;

}

    #map_objecttree li a.stack:after {
        content: "\00bb";
        opacity: 1;
        -webkit-transform: rotate(-90deg);
        transform: rotate(-90deg);
        text-shadow: none;
    }

#map_objecttree li a.list-selected-last, #map_objecttree li a.list-selected-last:hover {
    font-weight: 700;
    padding-left: 34px;
    background: rgba(0,0,0,.1);
    color: #000;
    position: relative;
}

    #map_objecttree li a.list-selected-last:hover {
        background: rgba(0,0,0,.15);
    }

    #map_objecttree li a.list-selected-last:after {
        opacity: 1;
        content:"\00d7";
    }

a#map_objecttree_reset { /* The list link at the top that returns the object tree to the default view. */
	font-weight: 700;
}

	a#map_objecttree_reset span {
		display: block;
		float: left;
		width: 16px;
		height: 16px;
		background: url(//www.baylor.edu/images/icons/standard/black/16/reset.png) no-repeat 50% 50%;
        background-size: 80%;
		margin: 0 4px 0 0;
        -webkit-transition: all 250ms ease;
        -moz-transition: all 250ms ease;
        transition: all 250ms ease;
        opacity: .5;
        position: relative;
        overflow: hidden;
	}
	
		a#map_objecttree_reset:hover {
		/*	background: #e6e6e6; */
            
		}
	
		a#map_objecttree_reset:hover span {
            -webkit-transform: rotate(-80deg);
            transform: rotate(-80deg);
            opacity: .8;	
		}

#map_objecttree > ul
{
    padding-bottom: 20px;
}

#map_objecttree > ul ul li { /* sub-lists initially hidden */
	display: none;
}

.infoBox {
    line-height: 1.2em;
    padding: 8px 0 0 0;
}

.infoBox .title {
    font-weight: 700;
    font-size: 16px;
}

.infoBox .subtitle {
    font-style: italic;
}

.infoBox .subdesc {
    margin: 5px 0 0 0;
    font-size: 12px;
}

.infoBox p.description { padding: 0; margin:0; }
.infoBox p.type { display: none; }
.infoBox div.info-hide { display: none; }

@media (max-width: 767px) {
    #map {
        top: 91px;
    }

    #menu_container {
        top: 111px;
    }
}

@media (max-width: 600px) {
    #menu_container {
        top: 0;
        bottom: 0;
        left: 0;
        right: 0;
        width: auto;
    }

    .no-csstransforms3d .js-hidePanel #menu_hide {
        right: 12px;
    }

    .csstransforms3d .js-hidePanel #menu_hide {
        -webkit-transform: none;
        -moz-transform: none;
        -ms-transform: none;
        transform: none;
    }

    .no-csstransforms3d .js-hidePanel #menu_container {
        left: -620px;
    }

    .csstransforms3d .js-hidePanel #menu_container {
        -webkit-transform: translateX(-110%);
        -moz-transform: translateX(-110%);
        -ms-transform: translateX(-110%);
        transform: translateX(-110%);
    }

    #menu_hide:after {
        -webkit-transform: rotate(45deg);
        transform: rotate(45deg);
    }

    #menu_hide:before {
        -webkit-transform: rotate(-45deg);
        transform: rotate(-45deg);
    }
}


/* for iframe */

.js-isIframe #headerContainer,
.js-isIframe .uiTopNav,
.js-isIframe #baylor_footer,
.js-isIframe #menu_container {
    display: none;
}

.js-isIframe #map {
    top: 0;
    bottom: 0;
}